Subject: Компрометация серверов cypherpunks.ru

From: [email-masked]
Date: Sun, 07 Feb 2016 13:52:19 +0300

Приветствую!

Пишу не совсем по теме криптопати, но касательно данной рассылки и всех
ресурсов cypherpunks.ru.

На этой неделе полиция изъяла всю технику на которой крутился этот
ресурс (два сервера и несколько ноутбуков личных). Поэтому были и будут
возможные временные перебои.

Приватные ключи web-сайтов, почтового и IRC серверов хранились в
открытом виде (так как всё-равно TLS по приоритетам поддерживает PFS и
нет критичной информации которая бы не подписывалась тем же PGP) -- их
пришлось форсированно все перегенерировать и старые отозвать.

Приватные ключи Tor скрытых сервисов, I2P и Freenet *не*
скомпрометированы, так как находились на зашифрованных разделах.
Поэтому .onion адреса не изменены и в безопасности.

-- 
Happy hacking, Sergey Matveev